.product-price {
    font-family: Brandon;
    font-size: 16px
}
.price {
    color: #f258c2;
    font-weight: bold
}
.price.sale-price {
    color: #f258c2
}
.price-old,
.old-price {
    font-size: 14px;
    color: #999;
    font-weight: 300;
    text-decoration: line-through
}
.product-block {
    position: relative;
    margin: 0px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.product-block .product-meta {
    position: relative;
    padding: 15px 0 40px;
    text-align: center
}
.product-block .content_price {
    margin-bottom: 10px
}
.product-block .product-desc {
    height: 40px;
    overflow: hidden;
    display: none;
    color: #666;
    margin-bottom: 15px;
    font-size: 13px
}
.product-block .name {
    text-transform: none;
    margin: 0px;
    padding: 0px;
    height: 40px
}
.product-block .name a {
    color: #000;
    font-size: 16px;
    font-family: Brandon;
    font-weight: 400;
    text-decoration: none
}
.product-block .name a:hover {
    color: #f258c2
}
.product-block .image {
    position: relative;
    overflow: hidden;
    text-align: center;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    margin: 0px;
    border: 0px
}
.product-block .product-additional {
    position: absolute;
    top: 0px;
    visibility: hidden;
    left: 0px;
    width: 100%;
    perspective: 500px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: rotateY(-90deg);
    -moz-transform: rotateY(-90deg);
    -ms-transform: rotateY(-90deg);
    -o-transform: rotateY(-90deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out
}
.product-block:hover .product-additional {
    visibility: visible;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg)
}
.product-block .product-flags {
    float: left
}
.product-block .functional-buttons {
    margin: 0px;
    position: absolute;
    bottom: -60px;
    left: 0px;
    right: 0px;
    width: 100%;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s
}
.product-block .functional-buttons .btn {
    color: #cccccc
}
.product-block .functional-buttons .cart {
    float: left;
    width: 50%
}
.rtl .product-block .functional-buttons .cart {
    float: right
}
.product-block .functional-buttons .wishlist {
    float: left;
    width: 25%
}
.rtl .product-block .functional-buttons .wishlist {
    float: right
}
.product-block .functional-buttons .wishlist .btn-wishlist {
    height: 40px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ededed;
    border-top-color: transparent;
    line-height: 36px;
    font-size: 12px;
    padding: 0px
}
.product-block .functional-buttons .wishlist .btn-wishlist span {
    font-size: 0px
}
.product-block .functional-buttons .wishlist .btn-wishlist:hover {
    background: #f8f8f8
}
.product-block .functional-buttons .view_detail {
    float: left;
    width: 25%
}
.rtl .product-block .functional-buttons .view_detail {
    float: right
}
.product-block .functional-buttons .view_detail .lnk_view {
    height: 40px;
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #ededed;
    line-height: 36px;
    padding: 0px;
    display: block
}
.product-block .functional-buttons .view_detail .lnk_view:hover {
    background: #f8f8f8
}
.product-block .quickview {
    position: absolute;
    bottom: 50px;
    left: 0px;
    right: 0px;
    width: 100%;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s
}
.product-block .quickview .quick-view {
    text-transform: uppercase;
    color: #fff;
    font-family: Brandon;
    font-weight: 300;
    display: block;
    padding: 0px;
    height: 30px;
    font-size: 13px;
    line-height: 28px;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease
}
.product-block .quickview .quick-view .fa-plus {
    font-size: 10px;
    display: initial
}
.product-block .quickview .quick-view:hover {
    background-color: #666;
    color: #fff;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease
}
.product-block .review {
    line-height: 20px;
    margin-bottom: 8px
}
.product-block .review .spr-badge-starrating {
    margin: 0px
}
.product-block .review .spr-badge-starrating .spr-icon {
    font-size: 10px;
    text-align: center;
    padding: 0px 1px
}
.product-block .review .spr-badge-starrating .spr-icon.spr-icon-star-empty {
    color: #a2a2a2
}
.product-block .deal-clock {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 100%;
    margin-bottom: 0px;
    z-index: 1;
    background-color: rgba(200, 200, 200, 0.5);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s
}
.product_list.list .product-block .deal-clock {
    position: relative;
    margin-top: 10px;
    z-index: 1 !important;
    bottom: 0px !important;
    background-color: transparent
}
.product-block:hover .quickview {
    bottom: 0px;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s
}
.product-block:hover .quickview .quick-view {
    border-top-color: #ededed;
    border-bottom-color: #000
}
.product-block:hover .functional-buttons {
    bottom: 0px;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s
}
.product-block:hover .deal-clock {
    z-index: -1;
    bottom: 50%;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s
}
.product_list.list .product-block:hover .deal-clock {
    opacity: 1;
    filter: alpha(opacity=100)
}
.product-block:hover .leo-more-info {
    left: 0px;
    width: 80px;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s
}
.ajax_addtocart {
    background: #fff;
    color: #000;
    font-size: 12px;
    font-family: Brandon;
    font-weight: normal;
    text-transform: uppercase;
    border: 1px solid transparent;
    border-bottom-color: #ededed;
    display: block;
    height: 40px;
    width: 100%;
    line-height: 38px
}
.ajax_addtocart .fa {
display:none;

}
.ajax_addtocart:hover {
    background: #f8f8f8
}
.new-box {
    width: 70px;
    height: 70px;
    position: absolute;
    top: 18px;
    left: 18px;
    overflow: hidden;
    border-radius: 100%;
    background-color: rgba(67, 203, 156, 0.8);
    text-align: center;
    padding: 24px 0px;
    line-height: 18px
}
.new-box .label-new {
    font-family: Noticia Text;
    font-size: 14px;
    color: #fff;
    height: 22px;
    width: 40px;
    display: inline-block;
    vertical-align: middle;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 0px;
    line-height: 18px;
    border-radius: 0px;
    text-transform: uppercase
}
.sale-box {
    width: 70px;
    height: 70px;
    position: absolute;
    top: 18px;
    right: 18px;
    overflow: hidden;
    border-radius: 100%;
    background-color: rgba(244, 235, 87, 0.8);
    text-align: center;
    padding: 24px 0px;
    line-height: 18px
}
.sale-box .label-sale {
    font-family: Noticia Text;
    font-size: 14px;
    color: #000;
    height: 22px;
    width: 40px;
    display: inline-block;
    vertical-align: middle;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 0px;
    line-height: 18px;
    border-radius: 0px;
    text-transform: uppercase
}
.product_list.list .product-block {
    margin-bottom: 20px
}
.product_list.list .product-block .product-meta {
    padding: 10px 0px;
    text-align: left
}
.product_list.list .product-block .product-meta .name a {
    font-size: 18px
}
.product_list.list .product-block .product-desc {
    display: block
}
.product_list.list .quickview {
    bottom: auto;
    width: 100%
}
.product_heading {
    line-height: 35px;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 20px;
    height: 40px
}
.product-left-column #image-block {
    border: 1px solid #eeeeee;
    position: relative;
    padding: 0px
}
.product-left-column #image-block img {
    width: 100%
}
.product-left-column #image-block a {
    display: inline-block;
    vertical-align: middle
}
.product-left-column #image-block a.jqzoom div div img {
    width: auto;
    max-width: 10000px
}
.product-left-column #image-block #view_full_size {
    display: block;
    cursor: pointer;
    text-align: center
}
.product-left-column #image-block #view_full_size .span_link {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: block;
    padding: 4px;
    text-align: center;
    line-height: 20px
}
.product-left-column #image-block #view_full_size .span_link::after {
    font-family: "FontAwesome";
    color: #C0C0C0;
    font-size: 25px;
    line-height: 25px;
    content: "\f00e";
    font-weight: normal;
    margin: 0px 0px 0px 2px
}
.product-left-column #image-block #view_full_size .span_link:hover {
    color: #fff
}
#views_block {
    text-align: center;
    position: relative;
    margin-top: 10px
}
#thumbs_list {
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    width: 290px
}
#thumbs_list #thumblist {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden
}
#thumbs_list li {
    float: left;
    width: 90px;
    cursor: pointer;
    border: 1px solid #DBDBDB;
    margin-right: 10px;
    line-height: 0;
    box-sizing: border-box;
    list-style: outside none none
}
.rtl #thumbs_list li {
    float: right
}
#thumbs_list li.last {
    margin-right: 0px
}
#view_scroll_left,
#view_scroll_right {
    width: 30px;
    height: 30px;
    line-height: 0;
    font-size: 0px;
    overflow: hidden
}
#view_scroll_left:before,
#view_scroll_right:before {
    padding-left: 2px;
    color: #C0C0C0;
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 22px
}
#view_scroll_left:before {
    content: "\f137";
    padding-right: 2px
}
#view_scroll_right {
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -15px
}
#view_scroll_right:before {
    content: "\f138"
}
span.view_scroll_spacer {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 30px;
    height: 30px;
    margin-top: -15px
}
.product-left-column .image-block {
    position: relative;
    padding: 0px;
    border: 1px solid #EBEBEB
}
.product-left-column .image-block .view_full_size {
    display: block;
    cursor: pointer;
    text-align: center
}
.product-left-column .image-block .view_full_size a {
    display: block
}
.product-left-column .image-block .view_full_size .span_link {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: block;
    padding: 4px;
    text-align: center;
    line-height: 20px
}
.product-left-column .image-block .view_full_size .span_link::after {
    font-family: "FontAwesome";
    color: #C0C0C0;
    font-size: 25px;
    line-height: 25px;
    content: "\f00e";
    font-weight: normal;
    margin: 0px 0px 0px 2px
}
.product-left-column .image-block .view_full_size .span_link:hover {
    color: #fff
}
.thumbs_list {
    overflow: hidden;
    float: left;
    width: 295px;
    margin-left: 45px
}
.rtl .thumbs_list {
    float: right
}
.thumbs_list .thumblist {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    height: 126px
}
.thumbs_list li {
    float: left;
    width: 88px;
    height: 126px;
    cursor: pointer;
    border: 1px solid #DBDBDB;
    margin-right: 8px;
    line-height: 0;
    box-sizing: border-box;
    list-style: outside none none
}
.rtl .thumbs_list li {
    float: right
}
.thumbs_list li:first-child {
    margin: 0px 9px 0px 0px
}
.thumbs_list li.last {
    margin-right: 0px
}
.view_scroll_left,
.view_scroll_right {
    margin-top: 38px;
    height: 20px;
    width: 20px;
    line-height: 0;
    font-size: 0px;
    overflow: hidden
}
.view_scroll_left:before,
.view_scroll_right:before {
    padding-left: 2px;
    color: #C0C0C0;
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 22px
}
.view_scroll_left:before {
    content: "\f137";
    padding-right: 2px
}
.view_scroll_right {
    float: left
}
.view_scroll_right:before {
    content: "\f138"
}
.product-center-column h1 {
    margin: 0px;
    font-size: 20px;
    font-family: Brandon;
    font-weight: normal;
    color: #000;
    text-transform: uppercase;
    padding-bottom: 16px
}
.product-center-column .spr-badge-starrating .spr-icon {
    font-size: 12px
}
.product-center-column .review {
    line-height: 24px
}
.product-center-column .brand {
    margin: 0px;
    text-transform: none;
    line-height: 30px;
    font-size: 13px;
    color: #666
}
.product-center-column .brand span {
    font-weight: bold
}
.product-center-column .brand a {
    font-weight: normal
}
.product-center-column .product-description {
    color: #000;
    line-height: 16px;
    padding: 6px 0px;
    font-size: 13px
}
.product-center-column .socialsharing_product {
    margin: 20px 0px
}
.product-center-column #usefull_link_block {
    margin: 10px 0px;
    line-height: 25px
}
.product-center-column #usefull_link_block li a {
    color: #666;
    font-weight: normal
}
.product-center-column #usefull_link_block li a:hover {
    color: #000
}
.product-right-column #ProductPrice {
    font-weight: bold;
    color: #f258c2;
    font-size: 23px;
    font-family: Brandon
}
.product-right-column .old-price {
    font-family: Brandon;
    color: #999999;
    font-weight: normal;
    font-size: 13px
}
.product-right-column .total-price {
    margin-top: 15px;
    display: none
}
.product-right-column .selector-wrapper {
    display: block
}
.product-right-column .selector-wrapper:before,
.product-right-column .selector-wrapper:after {
    content: "";
    display: table
}
.product-right-column .selector-wrapper:after {
    clear: both
}
.product-right-column .selector-wrapper label {
    margin: 10px 10px 0px 0px;
    float: left;
    line-height: 30px;
    height: 35px;
    width: 80px;
    font-weight: normal
}
.rtl .product-right-column .selector-wrapper label {
    float: right
}
.product-right-column .selector-wrapper select {
    padding: 2px 15px 5px;
    font-size: 14px;
	margin-top:10px;
}
.product-right-column .quantity-selector {
    float: left;
    margin-right: 20px;
    margin-bottom: 0px;
    font-weight: normal;
    line-height: 30px;
    height: 34px;
    width: 70px
}
.rtl .product-right-column .quantity-selector {
    float: right
}
.rtl .product-right-column .quantity-selector {
    margin-left: 10px;
    margin-right: inherit
}
.product-right-column .js-qty {
    float: left;
    margin-bottom: 0px
}
.rtl .product-right-column .js-qty {
    float: right
}
.product-right-column .price-product-detail {
    margin: 6px 0px 10px 0px
}
.product-right-column .btn-wishlist {
    padding-left: 0;
    color: #000;
    font-size: 13px;
    font-weight: 500
}
.product-right-column .btn-wishlist:hover,
.product-right-column .btn-wishlist:focus {
    color: #f258c2;
    background-color: transparent;
    border-color: transparent
}
.product-right-column .quantity_wanted_p {
    margin-top: 10px;
	margin-bottom: 10px;
}
.product-right-column .quantity_wanted_p #qty{
    line-height: 28px;
	padding-top:0;
	padding-bottom: 0;
	text-align: center;
}
.product-right-column .add_to_cart_detail {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    width: auto;
    height: 36px;
    font-size: 13px
}
#product-detail-image {
    margin-top: 20px;
    float: left
}
.rtl #product-detail-image {
    float: right
}
.deal-clock {
    margin-bottom: 10px;
    font-family: Brandon_light;
    text-align: center;
    padding: 10px 0px;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4
}
.primary_block {
    margin-bottom: 40px
}
.more_info_block {
    margin-bottom: 10px
}
.more_info_block .tab-content {
    margin-bottom: 10px;
    border: 1px solid #E4E4E4;
    padding: 20px
}
.more_info_block .nav-tabs {
    border: 0px
}
.more_info_block .nav-tabs li a {
    color: #666;
    font-family: Brandon;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px
}
.more_info_block .nav-tabs li a:hover,
.more_info_block .nav-tabs li a:focus {
    background: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #e4e4e4 #e4e4e4 transparent
}
.more_info_block #shopify-product-reviews {
    margin: 0px
}
.more_info_block .spr-container {
    padding: 10px !important;
    border: none;
    color: #666
}
.more_info_block .spr-container .spr-header-title {
    font-size: 16px;
    margin: 0px;
    height: 40px;
    line-height: 36px
}
.more_info_block .spr-container .spr-icon {
    font-size: 12px
}
.more_info_block .products_block .productscategory_title {
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 2px;
    text-align: center;
    margin: 0px 0px 45px;
    background: url("//cdn.shopify.com/s/files/1/0766/6813/t/2/assets/list-icon.png?7613187826630311557") repeat-x scroll 0px -110px transparent;
    height: 30px;
    line-height: 30px
}
.more_info_block .products_block .productscategory_title span {
    background: #fff;
    padding: 0px 20px
}
.rte {
    font-size: 15px;
    color: #666;
    font-family: Noticia Text
}
.spr-icon-star,
.spr-icon-star-half-alt {
    color: #FFD314
}
.spr-icon-star:hover,
.spr-icon-star:focus,
.spr-icon-star-half-alt:hover,
.spr-icon-star-half-alt:focus {
    color: #FFD314
}
.leo-more-info {
    position: absolute;
    top: 0px;
    left: -20px;
    height: auto;
    width: 0px;
    overflow: hidden;
    background-color: #fff;
    z-index: 1000;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1)
}
.leo-more-info .views_block {
    position: relative;
    text-align: center
}
.leo-more-info .thumbs_list {
    width: 80px;
    margin: 0px;
    height: 200px;
    margin-top: 30px;
    overflow: hidden
}
.leo-more-info .thumbs_list li {
    margin: 0px 0px 5px;
    width: 80px;
    height: 100px;
    border: 0px
}
.leo-more-info .thumbs_list li a {
    display: block
}
.leo-more-info span.view_scroll_spacer {
    top: 0px;
    width: 100%;
    right: 0px;
    left: 0px;
    text-align: center;
    margin-top: 0px
}
.leo-more-info span.view_scroll_spacer .view_scroll_left {
    margin-top: 0px
}
.leo-more-info span.view_scroll_spacer .view_scroll_left:before {
    content: "\f106"
}
.leo-more-info span.view_scroll_spacer .view_scroll_left:hover:before {
    color: #000
}
.leo-more-info .view_scroll_right {
    margin-top: 0px;
    height: 30px;
    display: block;
    width: 100%
}
.leo-more-info .view_scroll_right:before {
    content: "\f107";
    line-height: 28px
}
.leo-more-info .view_scroll_right:hover:before {
    color: #000
}
.page-product-box .panel-body .rte {
    padding: 15px
}
.page-product-box .page-subheading {
    margin-bottom: 0px
}
.pull-left input{width:80px;}